AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayAlphaCommand Class
SayAlphaCommand Constructor
SayAlphaCommand Constructor (String)
SayAlphaCommand Constructor (String, String)

| SayAlphaCommand Constructor (String)

Creates a new SayAlphaCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayAlphaCommand(
    	string text
    )

    Public Sub New (
    	text As String
    )

    public:
    SayAlphaCommand(
    	String^ text
    )

    new :
            text : string -> SayAlphaCommand

#### Parameters

text
  Type: System
  String
  the text to say.

See Also

#### Reference

SayAlphaCommand Class
SayAlphaCommand Overload
AsterNET.FastAGI.Command Namespace